<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/charTemplate.xsd">
	<classId>95</classId>
	<staticData>
		<baseINT>81</baseINT>
		<baseSTR>22</baseSTR>
		<baseCON>27</baseCON>
		<baseMEN>69</baseMEN>
		<baseDEX>21</baseDEX>
		<baseWIT>40</baseWIT>
		<creationPoints>
			<node x="-90875" y="248162" z="-3570" />
			<node x="-90954" y="248118" z="-3570" />
			<node x="-90918" y="248070" z="-3570" />
			<node x="-90890" y="248027" z="-3570" />
		</creationPoints>
		<basePAtk>3</basePAtk>
		<baseCritRate>4</baseCritRate>
		<baseAtkType>fist</baseAtkType>
		<basePAtkSpd>300</basePAtkSpd>
		<basePDef>
			<chest>15</chest>
			<legs>8</legs>
			<head>12</head>
			<feet>7</feet>
			<gloves>8</gloves>
			<underwear>3</underwear>
			<cloak>1</cloak>
		</basePDef>
		<baseMAtk>6</baseMAtk>
		<baseMDef>
			<rear>9</rear>
			<lear>9</lear>
			<rfinger>5</rfinger>
			<lfinger>5</lfinger>
			<neck>13</neck>
		</baseMDef>
		<baseCanPenetrate>0</baseCanPenetrate>
		<baseAtkRange>20</baseAtkRange>
		<baseDamRange>
			<verticalDirection>0</verticalDirection>
			<horizontalDirection>0</horizontalDirection>
			<distance>26</distance>
			<width>120</width>
		</baseDamRange>
		<baseRndDam>10</baseRndDam>
		<baseMoveSpd>
			<walk>78</walk>
			<run>120</run>
			<slowSwim>50</slowSwim>
			<fastSwim>50</fastSwim>
		</baseMoveSpd>
		<baseBreath>100</baseBreath>
		<baseSafeFall>200</baseSafeFall>
		<collisionMale>
			<radius>7.5</radius>
			<height>22.8</height>
		</collisionMale>
		<collisionFemale>
			<radius>6.5</radius>
			<height>22.5</height>
		</collisionFemale>
	</staticData>
	<lvlUpgainData>
		<level val="1">
			<hp>101.0</hp>
			<mp>40.0</mp>
			<cp>50.5</cp>
			<hpRegen>2.0</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="2">
			<hp>116.47</hp>
			<mp>47.28</mp>
			<cp>58.235</cp>
			<hpRegen>2.05</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="3">
			<hp>132.11</hp>
			<mp>54.64</mp>
			<cp>66.055</cp>
			<hpRegen>2.1</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="4">
			<hp>147.92</hp>
			<mp>62.08</mp>
			<cp>73.96</cp>
			<hpRegen>2.15</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="5">
			<hp>163.9</hp>
			<mp>69.6</mp>
			<cp>81.95</cp>
			<hpRegen>2.2</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="6">
			<hp>180.05</hp>
			<mp>77.2</mp>
			<cp>90.025</cp>
			<hpRegen>2.25</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="7">
			<hp>196.37</hp>
			<mp>84.88</mp>
			<cp>98.185</cp>
			<hpRegen>2.3</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="8">
			<hp>212.86</hp>
			<mp>92.64</mp>
			<cp>106.43</cp>
			<hpRegen>2.35</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="9">
			<hp>229.52</hp>
			<mp>100.48</mp>
			<cp>114.76</cp>
			<hpRegen>2.4</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="10">
			<hp>246.35</hp>
			<mp>108.4</mp>
			<cp>123.175</cp>
			<hpRegen>2.45</hpRegen>
			<mpRegen>0.9</mpRegen>
			<cpRegen>2.0</cpRegen>
		</level>
		<level val="11">
			<hp>263.35</hp>
			<mp>116.4</mp>
			<cp>131.675</cp>
			<hpRegen>2.5</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="12">
			<hp>280.52</hp>
			<mp>124.48</mp>
			<cp>140.26</cp>
			<hpRegen>2.6</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="13">
			<hp>297.86</hp>
			<mp>132.64</mp>
			<cp>148.93</cp>
			<hpRegen>2.7</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="14">
			<hp>315.37</hp>
			<mp>140.88</mp>
			<cp>157.685</cp>
			<hpRegen>2.8</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="15">
			<hp>333.05</hp>
			<mp>149.2</mp>
			<cp>166.525</cp>
			<hpRegen>2.9</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="16">
			<hp>350.9</hp>
			<mp>157.6</mp>
			<cp>175.45</cp>
			<hpRegen>3.0</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="17">
			<hp>368.92</hp>
			<mp>166.08</mp>
			<cp>184.46</cp>
			<hpRegen>3.1</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="18">
			<hp>387.11</hp>
			<mp>174.64</mp>
			<cp>193.555</cp>
			<hpRegen>3.2</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="19">
			<hp>405.47</hp>
			<mp>183.28</mp>
			<cp>202.735</cp>
			<hpRegen>3.3</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="20">
			<hp>424.0</hp>
			<mp>192.0</mp>
			<cp>212.0</cp>
			<hpRegen>3.4</hpRegen>
			<mpRegen>1.2</mpRegen>
			<cpRegen>2.5</cpRegen>
		</level>
		<level val="21">
			<hp>451.5</hp>
			<mp>205.2</mp>
			<cp>225.75</cp>
			<hpRegen>3.5</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="22">
			<hp>479.25</hp>
			<mp>218.52</mp>
			<cp>239.625</cp>
			<hpRegen>3.6</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="23">
			<hp>507.25</hp>
			<mp>231.96</mp>
			<cp>253.625</cp>
			<hpRegen>3.7</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="24">
			<hp>535.5</hp>
			<mp>245.52</mp>
			<cp>267.75</cp>
			<hpRegen>3.8</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="25">
			<hp>564.0</hp>
			<mp>259.2</mp>
			<cp>282.0</cp>
			<hpRegen>3.9</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="26">
			<hp>592.75</hp>
			<mp>273.0</mp>
			<cp>296.375</cp>
			<hpRegen>4.0</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="27">
			<hp>621.75</hp>
			<mp>286.92</mp>
			<cp>310.875</cp>
			<hpRegen>4.1</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="28">
			<hp>651.0</hp>
			<mp>300.96</mp>
			<cp>325.5</cp>
			<hpRegen>4.2</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="29">
			<hp>680.5</hp>
			<mp>315.12</mp>
			<cp>340.25</cp>
			<hpRegen>4.3</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="30">
			<hp>710.25</hp>
			<mp>329.4</mp>
			<cp>355.125</cp>
			<hpRegen>4.4</hpRegen>
			<mpRegen>1.5</mpRegen>
			<cpRegen>3.5</cpRegen>
		</level>
		<level val="31">
			<hp>740.25</hp>
			<mp>343.8</mp>
			<cp>370.125</cp>
			<hpRegen>4.5</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="32">
			<hp>770.5</hp>
			<mp>358.32</mp>
			<cp>385.25</cp>
			<hpRegen>4.6</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="33">
			<hp>801.0</hp>
			<mp>372.96</mp>
			<cp>400.5</cp>
			<hpRegen>4.7</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="34">
			<hp>831.75</hp>
			<mp>387.72</mp>
			<cp>415.875</cp>
			<hpRegen>4.8</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="35">
			<hp>862.75</hp>
			<mp>402.6</mp>
			<cp>431.375</cp>
			<hpRegen>4.9</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="36">
			<hp>894.0</hp>
			<mp>417.6</mp>
			<cp>447.0</cp>
			<hpRegen>5.0</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="37">
			<hp>925.5</hp>
			<mp>432.72</mp>
			<cp>462.75</cp>
			<hpRegen>5.1</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="38">
			<hp>957.25</hp>
			<mp>447.96</mp>
			<cp>478.625</cp>
			<hpRegen>5.2</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="39">
			<hp>989.25</hp>
			<mp>463.32</mp>
			<cp>494.625</cp>
			<hpRegen>5.3</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="40">
			<hp>1021.5</hp>
			<mp>478.8</mp>
			<cp>510.75</cp>
			<hpRegen>5.4</hpRegen>
			<mpRegen>1.8</mpRegen>
			<cpRegen>4.5</cpRegen>
		</level>
		<level val="41">
			<hp>1067.0</hp>
			<mp>504.8</mp>
			<cp>533.5</cp>
			<hpRegen>5.5</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="42">
			<hp>1112.85</hp>
			<mp>531.0</mp>
			<cp>556.425</cp>
			<hpRegen>5.6</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="43">
			<hp>1159.05</hp>
			<mp>557.4</mp>
			<cp>579.525</cp>
			<hpRegen>5.7</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="44">
			<hp>1205.6</hp>
			<mp>584.0</mp>
			<cp>602.8</cp>
			<hpRegen>5.8</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="45">
			<hp>1252.5</hp>
			<mp>610.8</mp>
			<cp>626.25</cp>
			<hpRegen>5.9</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="46">
			<hp>1299.75</hp>
			<mp>637.8</mp>
			<cp>649.875</cp>
			<hpRegen>6.0</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="47">
			<hp>1347.35</hp>
			<mp>665.0</mp>
			<cp>673.675</cp>
			<hpRegen>6.1</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="48">
			<hp>1395.3</hp>
			<mp>692.4</mp>
			<cp>697.65</cp>
			<hpRegen>6.2</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="49">
			<hp>1443.6</hp>
			<mp>720.0</mp>
			<cp>721.8</cp>
			<hpRegen>6.3</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="50">
			<hp>1492.25</hp>
			<mp>747.8</mp>
			<cp>746.125</cp>
			<hpRegen>6.4</hpRegen>
			<mpRegen>2.1</mpRegen>
			<cpRegen>5.5</cpRegen>
		</level>
		<level val="51">
			<hp>1541.25</hp>
			<mp>775.8</mp>
			<cp>770.625</cp>
			<hpRegen>6.5</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="52">
			<hp>1590.6</hp>
			<mp>804.0</mp>
			<cp>795.3</cp>
			<hpRegen>6.6</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="53">
			<hp>1640.3</hp>
			<mp>832.4</mp>
			<cp>820.15</cp>
			<hpRegen>6.7</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="54">
			<hp>1690.35</hp>
			<mp>861.0</mp>
			<cp>845.175</cp>
			<hpRegen>6.8</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="55">
			<hp>1740.75</hp>
			<mp>889.8</mp>
			<cp>870.375</cp>
			<hpRegen>6.9</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="56">
			<hp>1791.5</hp>
			<mp>918.8</mp>
			<cp>895.75</cp>
			<hpRegen>7.0</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="57">
			<hp>1842.6</hp>
			<mp>948.0</mp>
			<cp>921.3</cp>
			<hpRegen>7.1</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="58">
			<hp>1894.05</hp>
			<mp>977.4</mp>
			<cp>947.025</cp>
			<hpRegen>7.2</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="59">
			<hp>1945.85</hp>
			<mp>1007.0</mp>
			<cp>972.925</cp>
			<hpRegen>7.3</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="60">
			<hp>1998.0</hp>
			<mp>1036.8</mp>
			<cp>999.0</cp>
			<hpRegen>7.4</hpRegen>
			<mpRegen>2.4</mpRegen>
			<cpRegen>6.5</cpRegen>
		</level>
		<level val="61">
			<hp>2050.5</hp>
			<mp>1066.8</mp>
			<cp>1025.25</cp>
			<hpRegen>7.5</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="62">
			<hp>2103.35</hp>
			<mp>1097.0</mp>
			<cp>1051.675</cp>
			<hpRegen>7.6</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="63">
			<hp>2156.55</hp>
			<mp>1127.4</mp>
			<cp>1078.275</cp>
			<hpRegen>7.7</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="64">
			<hp>2210.1</hp>
			<mp>1158.0</mp>
			<cp>1105.05</cp>
			<hpRegen>7.8</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="65">
			<hp>2264.0</hp>
			<mp>1188.8</mp>
			<cp>1132.0</cp>
			<hpRegen>7.9</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="66">
			<hp>2318.25</hp>
			<mp>1219.8</mp>
			<cp>1159.125</cp>
			<hpRegen>8.0</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="67">
			<hp>2372.85</hp>
			<mp>1251.0</mp>
			<cp>1186.425</cp>
			<hpRegen>8.1</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="68">
			<hp>2427.8</hp>
			<mp>1282.4</mp>
			<cp>1213.9</cp>
			<hpRegen>8.2</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="69">
			<hp>2483.1</hp>
			<mp>1314.0</mp>
			<cp>1241.55</cp>
			<hpRegen>8.3</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="70">
			<hp>2538.75</hp>
			<mp>1345.8</mp>
			<cp>1269.375</cp>
			<hpRegen>8.4</hpRegen>
			<mpRegen>2.7</mpRegen>
			<cpRegen>7.5</cpRegen>
		</level>
		<level val="71">
			<hp>2594.75</hp>
			<mp>1377.8</mp>
			<cp>1297.375</cp>
			<hpRegen>8.5</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="72">
			<hp>2651.1</hp>
			<mp>1410.0</mp>
			<cp>1325.55</cp>
			<hpRegen>8.6</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="73">
			<hp>2707.8</hp>
			<mp>1442.4</mp>
			<cp>1353.9</cp>
			<hpRegen>8.7</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="74">
			<hp>2764.85</hp>
			<mp>1475.0</mp>
			<cp>1382.425</cp>
			<hpRegen>8.8</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="75">
			<hp>2822.25</hp>
			<mp>1507.8</mp>
			<cp>1411.125</cp>
			<hpRegen>8.9</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="76">
			<hp>2880.0</hp>
			<mp>1540.8</mp>
			<cp>1440.0</cp>
			<hpRegen>9.0</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="77">
			<hp>2938.1</hp>
			<mp>1574.0</mp>
			<cp>1469.05</cp>
			<hpRegen>9.1</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="78">
			<hp>2996.55</hp>
			<mp>1607.4</mp>
			<cp>1498.275</cp>
			<hpRegen>9.2</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="79">
			<hp>3055.35</hp>
			<mp>1641.0</mp>
			<cp>1527.675</cp>
			<hpRegen>9.3</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="80">
			<hp>3114.5</hp>
			<mp>1674.8</mp>
			<cp>1557.25</cp>
			<hpRegen>9.4</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="81">
			<hp>3174.0</hp>
			<mp>1708.8</mp>
			<cp>1587.0</cp>
			<hpRegen>9.5</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="82">
			<hp>3233.85</hp>
			<mp>1743.0</mp>
			<cp>1616.925</cp>
			<hpRegen>9.6</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="83">
			<hp>3294.05</hp>
			<mp>1777.4</mp>
			<cp>1647.025</cp>
			<hpRegen>9.7</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="84">
			<hp>3354.6</hp>
			<mp>1812.0</mp>
			<cp>1677.3</cp>
			<hpRegen>9.8</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
		<level val="85">
			<hp>3415.5</hp>
			<mp>1846.8</mp>
			<cp>1707.75</cp>
			<hpRegen>9.9</hpRegen>
			<mpRegen>3.0</mpRegen>
			<cpRegen>8.5</cpRegen>
		</level>
	</lvlUpgainData>
</list>